Bug 1009584

Summary: seamonkey-2.21 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: seamonkeyAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: caillon+fedoraproject, dmitry, gecko-bugs-nobody, kengert
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: seamonkey-2.21-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-29 20:42:05 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2013-09-18 12:16:57 EDT
Latest upstream release: 2.21
Current version/release in Fedora Rawhide: 2.20-1.fc20
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-09-18 19:25:28 EDT
seamonkey-2.21-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/seamonkey-2.21-1.el6
Comment 2 Fedora Update System 2013-09-19 15:33:51 EDT
Package seamonkey-2.21-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing seamonkey-2.21-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11626/seamonkey-2.21-1.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-09-21 13:26:11 EDT
seamonkey-2.21-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/seamonkey-2.21-1.fc20
Comment 4 Fedora Update System 2013-09-21 13:27:04 EDT
seamonkey-2.21-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/seamonkey-2.21-1.fc19
Comment 5 Fedora Update System 2013-09-21 13:27:52 EDT
seamonkey-2.21-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/seamonkey-2.21-1.fc18
Comment 6 Fedora Update System 2013-09-29 20:42:05 EDT
seamonkey-2.21-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-10-08 07:28:05 EDT
seamonkey-2.21-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-10-08 13:43:00 EDT
seamonkey-2.21-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-10-09 10:40:48 EDT
seamonkey-2.21-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.